Skip to main content
GET
/
projects
/
{projectId}
/
domains
/
{domainId}
Error
A valid request URL is required to generate request examples
{
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "type": "<string>",
  "name": "<string>",
  "attributes": {},
  "id": "<string>",
  "project": "<string>",
  "registered_name": "<string>",
  "is_default": true
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

projectId
string
required
domainId
string
required

Response

default - application/json
created_at
string<date-time> | null
required

The creation date

updated_at
string<date-time> | null
required

The update date

type
string
required

The type of domain

name
string
required

The domain name

attributes
Arbitrary attributes · object
required

Arbitrary attributes attached to this resource

id
string

The identifier of ProdDomainStorage

project
string

The name of the project

registered_name
string

The claimed domain name

is_default
boolean

Is this domain default

Last modified on March 25, 2026